EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::BRUSH Member List

This is the complete list of members for EMF::BRUSH, including all inherited members.

BRUSH(const LOGBRUSH *lbrush) | EMF::BRUSH | inline
contexts | EMF::GRAPHICSOBJECT |
getType(void) const | EMF::BRUSH | inline virtual
handle | EMF::OBJECT |
newEMR(HDC dc, HGDIOBJ emf_handle) | EMF::BRUSH | inline virtual
OBJECT(void) | EMF::OBJECT | inline
~GRAPHICSOBJECT() | EMF::GRAPHICSOBJECT | inline virtual
~OBJECT() | EMF::OBJECT | inline virtual